html{
	height:100%;
	position:relative;
	width:100%;
}

body {position:relative;
	height:100%;

}
#main{
position:relative;
width:100%;
font-family: "メイリオ",Meiryo,Helvetica, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ Ｐゴシック",sans-serif;

}

a{
word-break: break-all;}


img.center{display:block; margin-left:auto; margin-right:auto; margin-top:10px;}

.header_outer{
	position:relative;
	height:636px;
	background-color:#fff9a1;
	border-top:5px #cfff00 solid;
	border-bottom:5px #cfff00 solid;
	margin:0;
	padding:0;
}
.header_contents{
	width:1000px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
		height:636px;


}
div.header_left{
	position:relative;
	width:310px;
	float:left;
	background-image:url(../images/chiba_left.jpg);
	background-repeat:no-repeat;
	height:631px;
	background-position:top;
}
.header_right{
	position:relative;
	width:690px;
	float:right;
	height:631px;
}
.header_mid{
	position:relative;
	float:left;
	background-color:#f3ffb5;
	height:631px;
	width:380px;
	background-image:url(../images/bg_about.jpg);
	background-repeat:no-repeat;
	background-position:center 140px;
}
.header_rightr{
	position:relative;
	float:right;
	width:310px;

	height:631px;
	background-color:#fff;
}

.header_contents .logo117{
	width:380px;
	height:163px;
	position:absolute;
	top:-20px;
	left:310px;
}
/*メール、ポッドキャストボタン*/
.top_btn{
	position:absolute;
	top:40px;
	width: 313px;
	height: 143px;
}

div.clear{
	clear:both;
}
/*ホバーボタン*/
a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/*下部分*/
.wrapper{
	position:relative;
	width:100%;
background-color:#f3ffb5;
}
.btm_contents{
	width:1000px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
.next_contents{
	width:670px;
	position:relative;
	float:right;
	background-color:#fff;
	height:100%;
	padding-bottom:50px;

}
.navigation{
	width:310px;
	position:relative;
	float:left;
	background-color:#fbfa87;
}
.entry_date{
	background-image:url(../images/ttl_next.jpg);
	background-repeat:no-repeat;
	width:670px;
	height:35px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	padding-left:187px;
	padding-top:13px;
}
.entry_title{
	color:#a40000;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	width:620px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	padding-top:0;
	padding-bottom:0;
	border-bottom:1px dotted #22ac38;
}
.entry_body{
	position:relative;
	font-size:16px;
	line-height:1.6;
	width:620px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}
.entry_body img{
	float:right;
	width:340px;
	height:auto;
	padding-left:10px;
	padding-bottom:10px;
}
.link_color{
	color:#0073fe;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	margin-top:30px;
	width:620px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.link_color a{
	text-decoration:none;
	color:#0073fe;
}
.link_color a:hover{
	text-decoration:underline;
}
ul.menulist{
	position:relative;
	width:280px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
ul.menulist li{
	list-style-type:none;
}

.navigation p{
	font-size:12px;
	line-height:1.6;
	text-align:center;
}
.center{
	text-align:center;
}
.access{
	width:310px;
	height:377px;
	position:relative;
	background-image:url(../images/bg_access.jpg);
	background-repeat:no-repeat;
	padding-top:10px;
	background-position:center 10px;
}
.access a{
	width:266px;
	height:42px;
	display:block;
	position:absolute;

}
.navigation{
	padding-bottom:50px;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.twitter{
	position:relative;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}
.transcript{
	position:absolute;
	width:309px;
	height:143px;
	bottom:10px;
	font-size:20px;
	line-height:2.5;
	background-color:#d6352d;
			background-color:#de5a29;
			color:#fff;
}
.transcript a{
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
}
.transcript p.trans_inner{
	position: absolute;
top: 34%;
left: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
height:50px;
width:100%;
text-align:center;
font-weight:bold;
}
.youtube{
	position: absolute;
	top: 287px;
	border:solid #ccc 1px;
	padding:0;
	background-color:#000;
}
 .top_btn{
   width:100%;
  padding-bottom:10px;
 }
  .top_btn ul{
    position:relative;
    width:100%;
  }
  .top_btn ul li{
    width:100%;
    text-align:center;
    position:relative;
		padding-top:20px;
		font-weight:bold;
		font-size:16px;
		line-height:1.2;
  }
  .top_btn ul li a img{
    width:66%;
  }
  .top_btn ul li.center_ttl{
      text-align:center;
      font-size:20px;
      font-weight:bold;
      text-align:center;
      line-height:1.5;
      color:#d6352d;

}
.top_btn ul li a{
  text-decoration:none;
      color:#d6352d;
}
.transcript:hover {
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 230px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 50px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top:5px;
    background-color:#fff;
}
.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}
.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}
.radiko a:hover {
    text-decoration: underline;
}
.radiko a:active {
    text-decoration: none;
}
.radiko_narrow {
    display: none;
}

/*===============================================
●style.css 画面の横幅が750pxまで
===============================================*/

@media screen and (max-width: 800px) {
    .radiko_narrow {
        display: block;
        width:100%;
        position:relative;
    }
    .radiko_narrow a img{
        position:relative;
        width:100%;
        height:auto;
    }
}
